RubyGems Navigation menu

compass-jquery-plugin 0.3.3.1

This plugin integrates jQuery-Rails, jQuery, jQuery UI and Themes, jqGrid and more into the Compass Sass framework.

Gemfile
          gem 'compass-jquery-plugin', '~> 0.3.3.1'
  
  
  
  
  
  
  

install
          gem install compass-jquery-plugin
  
  
  
  
  
  
  

Authors:

  • Kosmas Schuetz

Owners:

Total downloads 65,085

For this version 1,913

Show all versions (51 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3.1 - September 11, 2011 (10.4 MB)
  2. 0.3.3.0 - May 23, 2011 (9.38 MB)
  3. 0.3.2.8 - April 19, 2011 (7.93 MB)
  4. 0.3.2.7 - March 26, 2011 (3.63 MB)
  5. 0.3.2.7.nil - March 26, 2011 (3.63 MB)
Show all versions (51 total)

Development Dependencies: